Loading...
Searching...
No Matches
QGpgMENewCryptoConfig Class Reference

`#include <qgpgmenewcryptoconfig.h>`

Inheritance diagram for QGpgMENewCryptoConfig:
[legend]
Collaboration diagram for QGpgMENewCryptoConfig:
[legend]

## Public Member Functions

| QGpgMENewCryptoConfig ()
QStringList | componentList () const override
QGpgMENewCryptoConfigComponent * | component (const QString &name) const override
void | clear () override
void | sync (bool runtime) override

## Detailed Description

CryptoConfig implementation around the gpgconf command-line tool For method docu, see kleo/cryptoconfig.h

## Constructor & Destructor Documentation

## QGpgMENewCryptoConfig()

QGpgMENewCryptoConfig::QGpgMENewCryptoConfig | ( |  | ) |

Constructor

The documentation for this class was generated from the following files:

- qgpgmenewcryptoconfig.h
- qgpgmenewcryptoconfig.cpp